DEV Community

loading...

Discussion on: IntelliJ - Error:java: release version 5 not supported

Collapse
joewood_85 profile image
Joe Wood

Thank you, Angie. New to Maven and new to IntelliJ; option 3 did it for me.

Forem Open with the Forem app